@keyframes fall {
  to {
    transform: translateY(-100vh);
    opacity: 0;
  }
}

@font-face {
  font-family: 'CustomFont';
  src: url('fonts/pixel.ttf') format('opentype');
  font-weight: normal;
  font-style: normal;
}


img {
  max-width: 40%;
  max-height: 80vh;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
  transition: opacity 0.3s ease-in-out;
}

#mainImage {
  max-width: 50%;
  height: auto;
}

#status {
  font-size: 2em;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
}

#link {
  background-color: #2f3f2f;
  color: #9fb98b;
  font-size: 2em;
  text-align: center;
  margin-bottom: 10px;
}

#link a {
  color: inherit;
  cursor: pointer;
}

.entry {
  background-color: #2f3f2f;
  color: #9fb98b;
  padding: 10px 20px;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

#future-list-title {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 2em;
}

#future-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 18px;
}